/*
Theme Name: Hamilton Taggart
Theme URI: https://www.designbug.com.au
Description: Hamilton Taggart Theme
Author: Design Bug
Author URI: https://www.designbug.com.au
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.vc-hoverbox-block-inner.vc-hoverbox-back-inner {
	padding: 0 50px 0 50px!important;
}

.vc-hoverbox-block.vc-hoverbox-front {
	background-repeat: no-repeat!important;
	background-size: 140px!important;
	display:inline;
	top: 10px;
	background-position: bottom!important;
	height: 220px;
}

.vc_btn3.vc_btn3-color-turquoise.vc_btn3-style-outline {
border-color: #82cfd1!important;
	color: #82cfd1;
}

.vc_btn3.vc_btn3-color-turquoise.vc_btn3-style-outline:hover{
	background: #82cfd1;
	border-color: #82cfd1!important;
	color: #ffffff;
}


.theme-button.white:hover {
	color: #82cfd1!important;
}
#footer-builder .entries.left-thumbs .entry .entry-details {
	width: 80%!important;
}

#footer-builder .entries.left-thumbs .entry .entry-media {
	width: 15%!important;
}

#footer-builder label {
	color: #ffffff;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
	height: 20px;
}

.mc4wp-form-fields label {
	font-weight: 300;
	color: #18344a!important;
}

.sidebar-box .widget-title, .wpex-widget-recent-posts-title {
	color: #82cfd1!important;
}

.wpex-widget-recent-posts-date {
	font-size: 12px;
}

.wpex-widget-recent-posts-title:hover {
	color: #64a5aa!important;
}

.multi-button-width, .multi-button-width-2 {
margin-left: -5px!important;
}

.multi-button-width {
    margin-bottom: 5px!important;
}

.xero-menu {
	background-image: url("https://hamiltontaggart.com.au/wp-content/uploads/2018/07/XeroSilverPartner.png");
		background-size: 100px;
	width: 100px;
	margin-left: 10px;
}

.xero-menu .link-inner {
	display: none!important;
}
